#pluginAppObj_178_414 {
    width: 100%;
}

#pluginAppObj_178_414 .rgb-section {
    box-sizing: border-box;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}

#pluginAppObj_178_414 .rgb-section *,
#pluginAppObj_178_414 .rgb-section *::before,
#pluginAppObj_178_414 .rgb-section *::after {
    box-sizing: border-box;
}

#pluginAppObj_178_414 .rgb-inner {
    width: 100%;
    margin: 0 auto;
}

#pluginAppObj_178_414 .rgb-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); 
    gap: 20px;
}

#pluginAppObj_178_414 .rgb-card {
    flex:1 1;
    background: rgba(255, 255, 255, 1);
    border-style: solid;
    border-width: 2px; ;
    border-block-color: rgba(254, 226, 216, 1) rgba(254, 226, 216, 1); border-inline-color: rgba(254, 226, 216, 1) rgba(254, 226, 216, 1); ;
    border-radius: 16px; ;
    
    padding: 20px 20px;    
    transition: transform 0.3s ease-in-out , box-shadow 0.3s ease-in-out , filter 0.3s ease-in-out, background-color 0.3s ease, border-color 0.3s ease, border-width 0.3s ease, border-radius 0.3s ease;
}

#pluginAppObj_178_414 .rgb-card:hover {
    transform: scale(1.02);

        background-color: rgba(255, 255, 255, 1);
        border-block-color: rgba(250, 100, 44, 1) rgba(250, 100, 44, 1); border-inline-color: rgba(250, 100, 44, 1) rgba(250, 100, 44, 1); 
        border-radius: 16px; 
        filter: drop-shadow(0px 15px 8px rgba(0, 0, 0, 0.21));  

}

#pluginAppObj_178_414 .rgb-card:hover .rgb-card-button {
    background-color: transparent;
    color: rgba(250, 100, 44, 1);
    border-block-color: transparent rgba(250, 100, 44, 1); border-inline-color: transparent transparent; 
    border-radius: 0px; 
    border-style: solid;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease, border-width 0.3s ease, border-radius 0.3s ease;
}


#pluginAppObj_178_414 .rgb-card-icon {
    text-align:left;
    padding: 0px;     
}

#pluginAppObj_178_414 .rgb-card-icon img {
    width: 56px;
    max-width: 100%;
    height: auto;
    max-height: 56px;
    object-fit: cover;
    display: inline-block;
    border-style: solid;
}

#pluginAppObj_178_414 .rgb-card-title {
    text-align: start; 
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: calc(20pt - max(20pt - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
    line-height: 1;
    color: rgba(0, 0, 0, 1);
    padding-block: 30px 10px; padding-inline: 30px; 
}

#pluginAppObj_178_414 .rgb-card-link {
    display: block;
    height: 100%;
    text-decoration: none;
    color: inherit;
}

#pluginAppObj_178_414 .rgb-card-text {
    text-align: start; 
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: calc(14pt - max(14pt - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
    line-height: 1.4;
    color: rgba(0, 0, 0, 1);
    padding-block: 0px 10px; padding-inline: 30px; 
}

#pluginAppObj_178_414 .rgb-card-buttonContainer {
    display: block;
    text-align: left;
}

#pluginAppObj_178_414 .rgb-card-button {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: calc(16pt - max(16pt - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
    line-height: 1.4;
    color: rgba(250, 100, 44, 1);
    margin-block: 0px 20px; margin-inline: 30px; 
    background-color: transparent;
    padding: 0px 0px;

    border-style: solid;
    border-block-width: 0px 2px; border-inline-width: 0px; ;
    border-block-color: transparent transparent; border-inline-color: transparent transparent; ;
    border-radius: 0px; ;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease, border-width 0.3s ease, border-radius 0.3s ease;
}

/* ************************************* */
/* RESPONSIVE MANAGEMENT FOR SMALL WIDTHS */
/* ************************************* */

@media screen and (min-width: 720px) and (max-width: 959.9px ), screen and (min-width: 0px) and (max-width: 479.9px ),  {

    #pluginAppObj_178_414 .rgb-grid {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr)); 
    }

}